# Generated by Django 4.2.3 on 2023-07-28 12:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='todo',
            name='deleted',
            field=models.BooleanField(default=False),
        ),
    ]
